﻿@model IEnumerable<Tweetinvi.Models.ITweet>
<!-- Begin Services Content -->
<div class="section-color services" id="services">
  <div class="container">
      <div class="column is-12 about-me"
           data-aos="fade-in"
           data-aos-easing="linear">
        <h1 class="title has-text-centered section-title">Umbraco Jobs</h1>
        <h2 class="subtitle">
          The latest jobs from Twitter.
        </h2>
        <br />
      </div>
      <div class="columns is-multiline">
        @foreach (var item in Model)
        {
          <div class="column is-one-third has-text-centered"
               data-aos="fade-in"
               data-aos-easing="linear">
            <i class="fad fa-meteor fa-3x"></i>
            <hr/>
            <h2>
              @item.Text
            </h2>
          </div>
        }
      </div>
    </div>
  </div>

<!-- End Services Content -->
@*<section class="section">
    <div class="container">
      <div class="columns">
        @foreach (var item in Model)
        {
          <div class="column">
            <div class="card">
              <div class="card-content">
                <div class="item__title">
                  @item.Text
                </div>
                <div class="item__description">
                 @item.Suffix
                </div>
              </div>
            </div>
          </div>
        }
      </div>
    </div>
  </section>*@